Subject: Re: [EDUC] Quelle licence pour le contenu des Cahiers de Textes Numériques ?
From: Gilles Lassus <[email-masked]>
To: Nicolas THOMASSE <[email-masked]>
Cc: [email-masked]
Date: Wed, 5 Oct 2011 17:41:46 +0200
List-Id: <educ.april.org>

Je crois qu'on pourra trouver
ici<http://www.droit-technologie.org/actuality-1033/le-statut-juridique-des-oeuvres-du-fonctionnaire-une-synthese.html>une
synthèse du problème, qui me laisse une grande impression de flou...
Je ne sais pas trop quoi dire à mes collègues !

Le 5 octobre 2011 17:21, Nicolas THOMASSE <[email-masked]
> a écrit :

> Bonjour,
>
> Le 5 octobre 2011 17:10, Gilles Lassus <[email-masked]> a écrit :
> >>> On parle donc de la création propre de contenu de la part de
> >>> l'enseignant. La question de la licence se pose naturellement, non ?
> Quid
> >>> d'un éditeur peu scrupuleux qui piocherait dans tous les cahiers de
> textes
> >>> en ligne (parfois non sécurisés) des exercices pour une utilisation
> >>> commerciale ?
> >>
> >> La même circulaire précise les accès à ces documents: familles/chefs
> >> d'établissement/inspection. Les enseignants sont normalement titulaires
> des
> >> droits sur leurs cours, c'est une exception à la règle générale qui veut
> que
> >> le salarié payé pour son travail d'auteur  perde les droits patrimoniaux
> sur
> >> le travail.
> >
> > C'est cette partie-là qui m'intéresse : je n'ai pas trouvé les fondements
> > juridiques de ce que tu dis. Si tu as une quelconque référence à me
> donner,
> > je suis preneur.
> > Toutefois, c'est en contradiction avec ce que dit François, si j'ai bien
> > compris. Si tout enseignant est titulaire des droits sur ce qu'il propose
> au
> > téléchargement (puisque c'est de ça dont il s'agit), il lui revient alors
> de
> > fixer son propre niveau de droits (je pense à du CC-BY-NC-SA par exemple,
> ou
> > autres).
> > On parle quand même de dizaines de milliers de documents qui sont mis en
> > ligne chaque jour, a minima.
>
> ça peut paraître contradictoire mais pas tant que cela, les deux étant
> possible.. Selon son contrat l'enseignant peut perdre tout, partie ou
> rien des droits liées à ces créations, sauf que par expérience en
> général il n'y a ni indications ni règles d'usages d'indiquer sur ce
> dernier, il faudrait donc déjà savoir quels sont les droits de ces
> auteurs par rapport à leurs employeurs je pense avant même de se poser
> la question de l'outil..
>
> Après le droit d'auteur es déjà très complexe, mais le cas de
> l'enseignant es encore pire car de nouveaux cas particuliers sont à
> prendre en compte comme l'exception pédagogique...
>
> >
> > Gilles
> >
> Nicolas
> --
> Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gÃ©rer votre abonnement Ã  la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ